body{
	background:#F4f4f4;
	margin:0px;
	padding:0px;
	background-image:url(images/v2/header/CL_bg.jpg);
	background-repeat:repeat-x;
}
/* Colour of page headings */
h1, h2, h2:link, h2:visited, h2:hover {
	color: #277BC0;
}
h2{
	background-color:#EDEDED;
	color:#277BC0;
	font-size:16px;
	font-weight:bold;
	padding:10px;
	margin: 0 0 10px 0
}

#leftcccBar{
	min-width: 20%;
	_width:200px;
	margin: 0px;
	padding: 0px;
	color:#FFFFFF;
	font-size:10px;
	font-weight:600;
	background-color: #E8E8E8;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}
#nav_title
{
	/*min-width:100%;*/
	background-image:url(images/v2/bleed_dk.jpg);
	background-repeat:repeat-y;
	background-color:#EDEDED;
	height:20px;
	padding:10px;
	margin: 0;
	font-size:16px;
	font-weight:bold;
	color:#277BC0;
}
.brandDisplay
{
	/*min-width:100%;*/
	padding:5px 5px 5px 15px;
	margin-bottom:1px;
	background-image:url(images/v2/bleed_lt.jpg);
	background-repeat:repeat-y;
	background-color:#FFFFFF;
	font-size:12px;
	color:#277BC0;
}
.mainCategory
{
	/*min-width:100%;*/
	height:20px;
	padding:5px 0px 0px 15px;
	margin: 0 0 1px 0;
	background-image:url(images/v2/bleed_lt.jpg);
	background-repeat:repeat-y;
	background-color:#FFFFFF;
	font-size:12px;
	font-weight:bold;
	color:#277BC0;
}
.mainCategoryDown
{
	/*min-width:100%;*/
	height:20px;
	padding:5px 0px 0px 15px;
	margin: 0 0 1px 0;
	background-image:url(images/v2/bleed_lt.jpg);
	background-repeat:repeat-y;
	background-color:#FFFFFF;
	font-size:12px;
	font-weight:bold;
	color:#277BC0;
}
.subCategoryTab{
	font-weight:300;
	padding:3px 3px 3px 20px;
	margin: 0 0 1px 0;
	cursor:pointer;
	background-image:url(images/v2/bleed_dk.jpg);
	background-repeat:repeat-y;
	background-color:#EDEDED;
	font-size:11px;
	color:#277BC0;
}
.subCategoryTabDown{
	font-weight:300;
	padding:3px 3px 3px 20px;
	margin: 0 0 1px 0;
	cursor:pointer;
	background-image:url(images/v2/bullet_dk.jpg);
	background-repeat:no-repeat;
	background-color:#DCDCDC;
	font-size:11px;
	color:#277BC0;
}
.brandDisplay, .brandDisplayactive{
	margin: 0;
	padding: 0;
}
.brandDisplay a:link, .brandDisplay a:visited {
	color:#277BC0;
	display:block;
	font-weight:bold;
	margin-bottom:1px;
	padding:5px 5px 5px 15px;
}
.brandDisplay a:hover, .brandDisplay a:active {
	background:#277BC0;
	color:#FFFFFF;
}

.brandDisplay a#current {
	display:block;
	font-weight:bold;
	margin-bottom:1px;
	padding:5px 5px 5px 15px;
	background:#277BC0;
	color:#FFFFFF;
}
.imgToggle
{
margin-right:10px;
}

#nav_titleDisplay{
	background-image:url(images/v2/bleed_lt.jpg);
	background-repeat:repeat-y;
	background-color:#FFFFFF;
	padding: 5px 0px 5px 10px;
	border-bottom: 1px solid #cccccc;

}

#nav_titleDisplay form{
 margin: 0px;
 padding: 0px;
}


.content_title{
	background-color: #277BC0;
	padding: 6px;
	margin: 0;
}
/* Colours and styles of headers on product details pages */
.product-detail h4{
	background-color: #277BC0;
	color: #FFF;
	font-weight: bold;
	font-size: 12px;
	padding: 10px;
	margin: 0 0 15px 0;
}
.product-detail h4 a{
	color: #FFF;
}

/* Background colour of the add to cart module on detail page. */
#product-add-to-cart-detail{
	background: #EEE;
}
.comcontent{
	background: #FFF;
}
#cart-area{
	position: relative;
	float: left;
	padding: 15px 0;
	width: 100%;
}
#cart-detail div{
	padding: 0 0 0 0;
}
#cart-area a{
	display: block;
	clear: both;
	font-size: 1.5em;
	font-weight: bold;
	padding: 0 0 10px 0;
}
/* Style and colour of the order page headings and subheadings */
.order-view h2{
	background: #277BC0;
	color: #FFF;
	font-size: 16px;
	font-weight: bold;
	padding: 6px;
	margin: 0 0 15px 0;
}
.order-view h3{
	background: #EDEDED;
	color: #FF0000;
	font-size: 14px;
	font-weight: bold;
	margin: 10px 0;
	padding: 6px;
}
#view_shell table{
	width: 100%;
}

/* Colour of the product title on results page */
#itemTitle a{
	color:#277BC0;
}

/* Some details page styles and colours */
.product-detail{
	background: #FFF;
	padding: 10px;
}
.product-detail h1{
	margin: 0;
	padding: 0;
	color:#277BC0;
	background: none;
}
.product-detail #leftCol, .product-detail #rightCol,
.product-detail .layout-module{
	clear: both;
}

div#cart table{
	border: none !important;
	margin: 0 !important;
}

#globalNavTab{
	position: relative;
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
	list-style: none;
}
#globalNavTab li {
	position: relative;
	float: left;
	display:block;
	height:42px;
}
#globalNavTab li a:link,
#globalNavTab li a:visited{
	display: block;
	float: left;
	height: 42px;
	line-height: 30px;
	color:#FFF;
	font-weight:bold;
	font-size:12px;
	text-decoration: none;
	text-align:center;
	padding: 0 20px;
}
#globalNavTab li:hover, #globalNavTab li.current:hover{
	background:transparent url(images/v2/globalnav/over_r.png) no-repeat bottom right;
}
#globalNavTab li a:hover, #globalNavTab li.current a:hover{
	color:#0000FF;
	text-decoration: none;
	background:transparent url(images/v2/globalnav/over_l.png) no-repeat bottom left;
}
#globalNavTab li.current{
	background:transparent url(images/v2/globalnav/active_r.png) no-repeat bottom right;
	margin: 0;
}
#globalNavTab li.current a{
	background:transparent url(images/v2/globalnav/active_l.png) no-repeat bottom left;
	color:#0000FF;
}
#detail_body h1{
	background: none;
	padding: 0;
}
.brandDisplay{
	margin: 0 !important;
	padding: 0 !important;
}
.brandDisplay a:link, .brandDisplay a:visited{
	color: #277BC0;
	display: block;
	margin-bottom:1px;
	padding:5px 5px 5px 15px;
	font-weight: bold;
}
.brandDisplay a:hover, .brandDisplay a:active{
	color: #FFF;
	background: #277BC0;
}


/* Product Detail Display */

.detail_image{
	width:260px;
	height:260px;
	background:#FFFFFF;
}


#imageGallery {
	width:450px;
	height:90px;
	z-index:8;
	overflow-x: scroll;
	overflow-y:hidden;
	padding: 5px;
	background:#FFFFFF;
}
.image_display {
	width:450px;
}

.OOS{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bolder;
	color:#FF0000;
	border:1px solid #FF0000;
	text-align:center;
	background-color:#FFFFFF;
	z-index:99;
}

.promo_tab{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bolder;
color:#FF0000;
border:1px solid #FF0000;
text-align:center;
background-color:#FFFFFF;
z-index:90;
overflow:hidden;
padding:1px;
}


div#bagModule{
	background: #FFF url(images/bg_bagLH.png) no-repeat 0 0;
}
div#bagModule .img-wrap{
	background: #FFF url(images/bg_img-wrapper.png) repeat-x 0 0;
}
div#bagModule .img-ppl{
	background: #FFF url(images/bg_bagRH.png) no-repeat 0 0;
}
div#bagModule .img-wrap img{
	background: transparent url(images/bg_bagHandle.png) no-repeat 50% 0;
}